View Issue Details

IDProjectCategoryView StatusLast Update
0000164VisualDifferGeneralpublic2013-04-23 16:56
ReportertkmantisAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMacintoshOSOS XOS Version10.6.8
Product Version1.5.1 
Target Version1.5.3Fixed in Version1.5.3 
Summary0000164: Let user see and choose exclusion filters and compare options before initiating compare
DescriptionFeature Suggestion: When user starts the app, allow user selection of exclusion filters and compare options before initiating compare. Often need to do a compare with unwanted options just to get to the choices to redo the compare with desired options.
TagsNo tags attached.

Activities

admin

2013-04-08 08:49

administrator   ~0000249

I totally agree, it is very annoying to start a compare then stop it and select the correct values

I can add a new separated button on status bar or add a new menu item on the 'tool' button on the left statu bar side

Issue History

Date Modified Username Field Change
2013-04-07 20:23 tkmantis New Issue
2013-04-07 20:23 tkmantis Status new => assigned
2013-04-07 20:23 tkmantis Assigned To => admin
2013-04-08 08:49 admin Note Added: 0000249
2013-04-08 08:49 admin Status assigned => confirmed
2013-04-14 09:18 admin Status confirmed => resolved
2013-04-14 09:18 admin Resolution open => fixed
2013-04-23 16:56 admin Status resolved => closed
2013-04-23 16:56 admin Fixed in Version => 1.5.3
2013-04-23 16:56 admin Target Version => 1.5.3